<Test>
   <Name>STA2062Nand512M</Name>
   <Cat>ECECM</Cat>
   <Speed>1</Speed>
   <IRLength>4</IRLength>
   <Protocol>ARM9</Protocol>
   <SubProtocol>ARM926</SubProtocol>
   <Endian>Little</Endian>
  <Programram>0xA0000000</Programram>
   <IDCode>0x07926041</IDCode>
  <Sprogram>1</Sprogram>
	<NANDData>sta2062a.dat</NANDData>
   <Dll>BlueTest.dll</Dll>
  <Memorys>
    <Memory>
      <Name>flash</Name>
      <Type>3</Type>
      <Address>0x0</Address>
      <Size>0x21000000</Size>
    </Memory>
  </Memorys>
  <Inits>
  </Inits>
</Test>
